Bug 132288 - [patch] update astro/viking 0.9.7 -> 0.9.8
Summary: [patch] update astro/viking 0.9.7 -> 0.9.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-03-03 17:50 UTC by Gleb Smirnoff
Modified: 2009-03-11 04:00 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (864 bytes, patch)
2009-03-03 17:50 UTC, Gleb Smirnoff
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Gleb Smirnoff freebsd_committer 2009-03-03 17:50:01 UTC
	A new version of viking has been released. The update is very
	simple.
Comment 1 Edwin Groothuis freebsd_committer 2009-03-03 17:50:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->glebius

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-03-03 17:50:18 UTC
Maintainer of astro/viking,

Please note that PR ports/132288 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/132288

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-03-03 17:50:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 David Le Brun 2009-03-08 14:51:25 UTC
Hello,

2009/3/3 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of astro/viking,
>
> Please note that PR ports/132288 has just been submitted.
>

I can't test this patch for the moment as I'm travelling , but it looks good
as it's just a new version.

David
Comment 5 Rong-En Fan freebsd_committer 2009-03-10 08:22:36 UTC
Responsible Changed
From-To: glebius->rafan

I've got ports bit.
Comment 6 Rong-En Fan freebsd_committer 2009-03-11 03:56:15 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2009-03-11 03:56:27 UTC
rafan       2009-03-11 03:56:10 UTC

  FreeBSD ports repository

  Modified files:
    astro/viking         Makefile distinfo 
  Log:
  - Update to 0.9.8
  
  PR:             ports/132288
  Submitted by:   glebius@
  Approved by:    David Le Brun <david at trucs.org> (maintainer)
  
  Revision  Changes    Path
  1.6       +1 -2      ports/astro/viking/Makefile
  1.4       +3 -3      ports/astro/viking/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"